@import './GoogleFont.css';

.rating-container{
	margin: 2rem auto 0 auto;
	border-bottom: 1px solid #C4C4C4;
	max-width: 600px;
	min-width: 300px;
}
.rating-header{
	color: #6C757D;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.2rem;
	margin-bottom: 0;
}
.rating-rate{
	display: inline;
}
.rating-box{
	display: flex;
	gap: 0.1rem;
	align-items: center;
	max-width: 600px;
	min-width: 300px;
}
.rating-rate{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 3rem;
	margin-bottom: 0;
}
.rating-maxRate{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5rem;
	margin-bottom: 0;
}
.rating-totalNumberOfBuyer{
	margin-bottom: 0;
	color: #C4C4C4;
}